.custom-table {
  border-collapse: collapse;
  width: 50%;
  font-family: sans-serif;
}
.custom-table td, .custom-table th {
  border: 1px solid #dddddd;
  padding: 8px;
}
.custom-table th {
  background-color: #f2f2f2;
  color: #333333;
  text-align: left;
}
.custom-table tbody tr:hover {
  background-color: #ddd;
}
.mytext {
  left: 30%;
  /*background-color:#FFF4A3;*/
  text-align: left;
}
